WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Gallery
Conflict with Jetpack (3 posts)

  1. Hello!

    I am one of the Happinness Engineers at Automattic, providing support for the Jetpack plugin. In this thread, I confirmed with a user that NextGen is causing a Javascript conflict with Jetpack:

    http://wordpress.org/support/topic/javascript-error-in-mobile-breaking-dropdown-menu?replies=4

    I was able to reproduce the error on one of my test sites with WP 3.6 and the most recent Jetpack and NextGen plugins. What can we do to help sort this out? You can contact us directly at http://jetpack.me/contact-support/

    thanks!

    http://wordpress.org/plugins/nextgen-gallery/

  2. Matthew
    Member
    Posted 12 months ago #

    Gallery bank has the same conflicted with Jetpack.

  3. Matthew
    Member
    Posted 12 months ago #

    Is there a way to fix that in the next update?

Reply

You must log in to post.

About this Plugin

About this Topic